Installlion's Logo

Installlion.com

How To Install libcothreads-ocaml-dev on jessie

To install libcothreads-ocaml-dev just follow these instructions.

Install libcothreads-ocaml-dev

concurrent programming library for OCaml Debian 8.0 ocaml 0.10-3+b4

sudo apt-get install libcothreads-ocaml-dev

Which will install libcothreads-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibcothreads-ocaml-dev
Version0.10-3+b4
MaintainerDebian OCaml Maintainers
Descriptionconcurrent programming library for OCaml
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies